### Method

# Snapd Connection get_slot

since: 1.48

#### Declaration [src]

    SnapdSlotRef*
    snapd_connection_get_slot (
      SnapdConnection* connection
    )

#### Description [src]

Get the slot this connection is made with.

Available since: 1.48

Gets property | `Snapd.Connection:slot`

#### Return value

Type: `SnapdSlotRef`

A reference to a slot.

The returned data is owned by the instance.